/* cascading style sheet /
 * DOOM CSS, Markus Mertama 2005
 * Thanks to Zen Garden for guidance
 ****/
 
 
 
body {
	background: #000000 url("../image/metal042.jpg");/*url("../image/e17_back_left.png") no-repeat top left;*/
	background-attachment: fixed;
}


/* move the container off centre to the right to look like a window */
#container {
	position: absolute;
	border: none;
	margin: 0;
	padding: 0;
	left: 150px;
	bottom: 0px;	
	top: 0;
	right: 0px;
	text-align: justify;
	font-family: sans-serif;
	overflow: auto; /* enable scrolling */
}

#text-content
	{
	overflow: visible; /* enable scrolling */
	padding-right: 50px;
	min-width: 560px;	
	}


#content{
	color:#ffffff;
	position: relative;
	top: 80px;
	bottom: 20px;
	/*color:#ffffff;*/
	background: url("../image/image14.png");
	border: 1px solid #333333;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #555555;
	padding: 6px;	
	/*overflow: auto;*/
}


#content p, caption{
	font-family: Georgia,MS Serif,New York,sans-serif;
	}

#content cite {
	font-family: Georgia,MS Serif,New York,sans-serif;	
	}	

#content em {
	display: block;
	font-weight: bold;
	text-align: right
	}
	
#content h4{
	font-size: large;
	font-weight:bolder;
	color: #ff0000;
	text-transform: capitalize;
	letter-spacing: 1.2em;
	text-align: center;
	}


#page-header {
	position: relative;
	top: 50px;
	padding: 2px;
	background: url("../image/image14.png");
	z-index: 2;
	border: 1px solid #333333;;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #555555;
	color: #ffffff;
	height: 240px;
	
}

/* top left E image */
#page-header h1{
	position: relative;
	background: transparent url("../image/doom_e.png") no-repeat top left;
	vertical-align: middle;
	height: 195px;
	width: 320px;
	left: 110px;
}

#hsup{
	position: absolute;
	background: transparent url("../image/c2.png") no-repeat top left;
	vertical-align: super;
	display:inline;
	height: 128px;
	width: 128px;
	left: -110px;
	z-index: 1;
	}


#page-header h1 sup{
	display:none;
}		
	
#page-header h1 span#htxt {
	display:none
	}
	

#page-header h2 {
	position: relative;
	bottom: 50px;
	height: 64px;
	right: -20%;
	width: 400px;
	padding-right: 50px;
	background: transparent url("../image/doom_t.png") no-repeat bottom right;
}

#page-header h2 span {
	display:none
	}
	
/*Downloads page stuff*/	
	
#downloads h5{
	font-size: small;
	font-weight:bolder;
	color: #ffffff;
	letter-spacing: normal;
	text-align: left;
}


/*FAQ page stuff*/

#faq h4{
	font-size: small;
	font-weight:bolder;
	color: #ffffff;
	letter-spacing: normal;
	text-align: left;
}


/*Instructions page stuff*/
	
.hidden	{
	display: none;
	}

.menu-items	{
	position: absolute;
	bottom: 50%;
	width: 120px;
	padding: 2px;
	background: url("../image/image14.png");
	z-index: 30;
	border: 1px solid #333333;;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #555555;
	color: #ffffff;
}

.menu-items li{
	list-style-type: none;
	border: 1px solid #333333;;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #555555;
	color: #ffffff;
	padding: 2px;
	z-index: 30;
	text-align: center;
	}
	
.menu-items a {
	text-decoration: none;
	width: 120px;
}


.menu-items h5 {
	display: none;
	}
	
.menu-items ul {
	padding:0px;
	}



.menu-items li:hover {
	border-top: #eeeeee;
	border-left: #ffffff;
	border-right: #555555;
}

#menu-list{
	width:120px;
	padding: 2px;
	background: url("../image/image14.png");
	z-index: 30;
	font-size: 0.7em;
	border: 1px solid #333333;;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #555555;
	color: #ffffff;
	}

#menu-list a{
	text-decoration: none;
}



#footer{
	position: absolute;
	padding: 2px;
	background: url("../image/image14.png");
	z-index: 1;
	font-size: 0.6em;
	border: 1px solid #333333;;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #555555;
	bottom: 8px;
	width:120px;
	color: #000000;
}


#footer p {
	}

#footer span:hover{
	color: #ffffff;
	}
	
#footer span:hover a{
	color: #ffffff;
	}
	
	
#footer a {
	margin: 0;
	margin-top: -1em;
	padding: 1px;
	padding-left: 4px;
	padding-right: 4px;
	width: 5em;
	text-decoration: none;
	color: #000000;
}


#footer a:hover {
	font-weight: bold;
}

.citetop, .citebottom {
	display: none;
	}
.plist ul{
	list-style-type: decimal;
	}

.plist table{
	border-style: none;
	border-color: #333333;
	}	
	
.plist caption{
	font-weight: bold;
	}
	
.plist tr {
	background: #333333;
	}	

.plist td.fname {
	font-family: courier;
	}	

.plist tr.head
	{
	background: #888888;
	font-weight: bold;
	}	
	
.plist h4{
	
	}	
	
.cnote {
	border-style: groove;
	padding: 8px;
	background: #333333;
	}

.cnote h5{
	display: inline;
	font-weight: bold;
	color: #ff0000;
	}	
	

#menu-list h5 {
	display: none;
	}

#menu-list li {
	border: 1px;
	border-style: groove;
	margin-bottom: 2px;
	margin-left: 5px;
	margin-top: 2px;
	margin-right: 2px;
	padding: 2px;
	z-index: 50;
	list-style-image: url("../image/redlight.png");
	border: 1px solid #333333;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #555555;
	color: #000000;
}

#menu-list li:hover {
	list-style-image: url("../image/greenlight.png");
	border-top: #eeeeee;
	border-left: #ffffff;
	border-right: #555555;
}

#menu-list li.current{
	list-style-image: url("../image/greenlight.png");
	}

#introduction_h{
	display:block;
	background: transparent url("../image/introduction.png") no-repeat top left;
	width: 220px;
	height: 48px;
	
	}
#introduction_h span{
	display: none;
	}	
	
#instructions_h{
	display:block;
	background: transparent url("../image/instructions.png") no-repeat top left;
	width: 220px;
	height: 48px;
	}
#instructions_h span{
	display: none;
	}
	
#information_h	{
	display:block;
	background: transparent url("../image/information.png") no-repeat top left;
	width: 220px;
	height: 48px;
	}
	
#information_h span{
	display: none;
	}
	
#screenshots_h{
	display:block;
	background: transparent url("../image/screenshots.png") no-repeat top left;
	width: 220px;
	height: 48px;
	
	}
#screenshots_h span{
	display: none;
	}		
	
#downloads_h{
	display:block;
	background: transparent url("../image/downloads.png") no-repeat top left;
	width: 220px;
	height: 48px;
	
	}
#downloads_h span{
	display: none;
	}
	
#faq_h{
	display:block;
	background: transparent url("../image/faq.png") no-repeat top left;
	width: 220px;
	height: 48px;
	
	}
#faq_h span{
	display: none;
	}	
	
#contact_h{
	display:block;
	background: transparent url("../image/contact.png") no-repeat top left;
	width: 220px;
	height: 48px;
	
	}
#contact_h span{
	display: none;
	}	
	
#screenshots table{
	vertical-align: middle;
	width: 800px;
	text-align: center;
	padding-bottom: 36px;
	}
	
#screenshots caption		
	{
	font-weight: bold;
	}

#s60sshots td{
	padding: 16px;
	}
	
.mtext{
	text-align: center;
	}	
	
a {
	color: #ffffff;
}

a:hover {
	color: #ffffff;
}

a:visited {
	color: #ffffff;
}

#css_disclaimer{
	display: none;	
	}
	
#ie_only{
	font-family: courier;
	position: absolute;
	z-index: 10;
	color: #00ffff;
	background: #ff0000;
	left: 150px;
	padding: 2px;
	border-style: groove;
	}